Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 23/02/2021, à 20:48

globule64

Probleme de mise à jour via le terminal [ RESOLU ]

Bonsoir, j'ai l'impression d'abuser de votre aide mais je suis vraiment novice.
Voici ce que j'otients lorsque je tapae sudo apt-get update


 Atteint :1 http://ppa.launchpad.net/apt-fast/stable/ubuntu focal InRelease
Atteint :2 http://fr.archive.ubuntu.com/ubuntu focal InRelease                                       
Atteint :3 http://archive.canonical.com/ubuntu focal InRelease                                       
Atteint :4 http://fr.archive.ubuntu.com/ubuntu focal-updates InRelease                               
Atteint :5 http://fr.archive.ubuntu.com/ubuntu focal-security InRelease                              
Atteint :6 http://ppa.launchpad.net/gnumdk/lollypop/ubuntu focal InRelease                           
Atteint :7 http://fr.archive.ubuntu.com/ubuntu focal-backports InRelease                             
Err :8 http://ppa.launchpad.net/lubuntu-desktop/ppa/ubuntu focal InRelease                           
  403  Forbidden [IP : 91.189.95.85 80]
Atteint :9 https://brave-browser-apt-release.s3.brave.com stable InRelease                           
Ign :10 http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal InRelease                              
Atteint :11 http://apt.pop-os.org/proprietary focal InRelease                       
Atteint :12 http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu focal InRelease        
Ign :13 http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal InRelease
Atteint :14 http://ppa.launchpad.net/papirus/papirus/ubuntu focal InRelease
Atteint :15 http://ppa.launchpad.net/system76/pop/ubuntu focal InRelease
Atteint :16 http://ppa.launchpad.net/ubuntuhandbook1/darktable/ubuntu focal InRelease
Err :17 http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release
  404  Not Found [IP : 91.189.95.85 80]
Err :18 http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release
  404  Not Found [IP : 91.189.95.85 80]
Lecture des listes de paquets... Fait             
E: Impossible de récupérer http://ppa.launchpad.net/lubuntu-desktop/ppa/ubuntu/dists/focal/InRelease  403  Forbidden [IP : 91.189.95.85 80]
E: Le dépôt http://ppa.launchpad.net/lubuntu-desktop/ppa/ubuntu focal InRelease n'est pas signé.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
 

Je souhaite savoir d'il y a un moyen de corrigr les erreurs rapportées svp

mille mercis

Dernière modification par globule64 (Le 25/02/2021, à 23:05)

Hors ligne

#2 Le 23/02/2021, à 21:17

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Tu utilises trois PPA (dépôts tiers) qui ne sont plus supportés :
- lubuntu-desktop : le dépôt n'existe apparemment plus du tout ;
- lucioc/sayonara : dernière branche disponible : 19.10 ; le dépôt est probablement abandonné ;
- me-davidsansome/clementine : dernière branche disponible : 16.10 ; celui-là est complètement obsolète et Clementine est de toute façon dans les dépôts Ubuntu.

On va voir tout ça en détail. Donne le retour de :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*.list

Tu es sur Lubuntu ou tu utilisais le PPA pour des applis spécifiques ?

Dernière modification par abelthorne (Le 23/02/2021, à 21:18)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#3 Le 23/02/2021, à 21:34

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Salut et merci de ton attention.
Je possède un vieil Asus EeePc 1015 BX. Initialement j'avais installé Ubuntu 20.04 LTS mais le démarrage étant extrêmement long j'ai finalement opté, sur les conseils du forum cool, pour Lubuntu 20.04 LTS

  Voici les retour de commande

cat /etc/apt/sources.list
# Automatically generated by Calamares on 2021-01-04.
# Lines starting with "deb" are mandatory, while lines starting with "deb-src"
# are for more detailed package information.

## See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
## newer versions of Lubuntu.
deb http://fr.archive.ubuntu.com/ubuntu/ focal main restricted
# deb-src http://archive.ubuntu.com/ubuntu/ focal main restricted

## Major bug fix updates produced after the final release of Lubuntu.
## Have you noticed a regression? Please report it!
## https://wiki.ubuntu.com/StableReleaseUpdates#Regressions
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates main restricted
# deb-src http://archive.ubuntu.com/ubuntu/ focal-updates main restricted

## Software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu team.
## Also, please note that software in Universe WILL NOT receive any review or
## updates from the Ubuntu security team directly. Updates in this repository
## are provided by volunteers, but most come from Debian.
deb http://fr.archive.ubuntu.com/ubuntu/ focal universe
# deb-src http://archive.ubuntu.com/ubuntu/ focal universe
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates universe
# deb-src http://archive.ubuntu.com/ubuntu/ focal-updates universe

## Software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu team,
## and may not be under a free licence. Please satisfy yourself as your rights
## to use the software. Also, please note that software in Multiverse WILL NOT
## receive any review or updates from the Ubuntu security team directly.
deb http://fr.archive.ubuntu.com/ubuntu/ focal multiverse
# deb-src http://archive.ubuntu.com/ubuntu/ focal multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates multiverse
# deb-src http://archive.ubuntu.com/ubuntu/ focal-updates multiverse

## Software from this repository contains tested security updates from the
## Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-security main restricted
# deb-src http://security.ubuntu.com/ubuntu focal-security main restricted
deb http://fr.archive.ubuntu.com/ubuntu/ focal-security universe
# deb-src http://security.ubuntu.com/ubuntu focal-security universe
deb http://fr.archive.ubuntu.com/ubuntu/ focal-security multiverse
# deb-src http://security.ubuntu.com/ubuntu focal-security multiverse

## Software from this repository may not have been tested as extensively as
## software contained in the main release, although it includes newer versions
## of some applications which may provide useful features. Also, please note
## that software in Backports WILL NOT receive any review or updates from the
## Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-backports main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu/ focal-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## "partner" repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu focal partner
# deb-src http://archive.canonical.com/ubuntu focal partner
deb http://apt.pop-os.org/proprietary focal main
 

Hors ligne

#4 Le 23/02/2021, à 21:35

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

 ls /etc/apt/sources.list.d
apt-fast-ubuntu-stable-focal.list           mc3man-ubuntu-mpv-tests-focal.list
apt-fast-ubuntu-stable-focal.list.save      me-davidsansome-ubuntu-clementine-focal.list
brave-browser-release.list                  me-davidsansome-ubuntu-clementine-focal.list.save
brave-browser-release.list.save             papirus-ubuntu-papirus-focal.list
gnumdk-ubuntu-lollypop-focal.list           papirus-ubuntu-papirus-focal.list.save
gnumdk-ubuntu-lollypop-focal.list.save      system76-ubuntu-pop-focal.list
lubuntu-desktop-ubuntu-ppa-focal.list       system76-ubuntu-pop-focal.list.save
lubuntu-desktop-ubuntu-ppa-focal.list.save  ubuntuhandbook1-ubuntu-darktable-focal.list
lucioc-ubuntu-sayonara-focal.list           ubuntuhandbook1-ubuntu-darktable-focal.list.save
lucioc-ubuntu-sayonara-focal.list.save

Hors ligne

#5 Le 23/02/2021, à 21:35

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Et la dernière

 cat /etc/apt/sources.list.d/*.list
deb http://ppa.launchpad.net/apt-fast/stable/ubuntu focal main
# deb-src http://ppa.launchpad.net/apt-fast/stable/ubuntu focal main
deb [arch=amd64] https://brave-browser-apt-release.s3.brave.com/ stable main
deb http://ppa.launchpad.net/gnumdk/lollypop/ubuntu focal main
# deb-src http://ppa.launchpad.net/gnumdk/lollypop/ubuntu focal main
deb http://ppa.launchpad.net/lubuntu-desktop/ppa/ubuntu focal main
# deb-src http://ppa.launchpad.net/lubuntu-desktop/ppa/ubuntu focal main
deb http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal main
# deb-src http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal main
deb http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu focal main
# deb-src http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu focal main
deb http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal main
# deb-src http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal main
deb http://ppa.launchpad.net/papirus/papirus/ubuntu focal main
# deb-src http://ppa.launchpad.net/papirus/papirus/ubuntu focal main
deb http://ppa.launchpad.net/system76/pop/ubuntu focal main
# deb-src http://ppa.launchpad.net/system76/pop/ubuntu focal main
deb http://ppa.launchpad.net/ubuntuhandbook1/darktable/ubuntu focal main
# deb-src http://ppa.launchpad.net/ubuntuhandbook1/darktable/ubuntu focal main
 

Hors ligne

#6 Le 23/02/2021, à 22:14

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ah, les dépôts que tu as ajoutés, c'était après l'installation de Lubuntu 20.04 ? Du coup, pourquoi/comment est-ce que tu as ajouté le PPA de Lubuntu (qui n'existe vraisemblablement plus depuis longtemps) ?

D'autre part, je vois que tu as deux dépôts de Pop OS dans tes sources : pourquoi ? Sachant que ce n'est pas conseillé du tout de les ajouter à Ubuntu : même si Pop OS en est dérivée, il y a pas mal de modifs sur des paquets qui peuvent mettre le foutoir sur Ubuntu.

Concernant les autres dépôts, est-ce que tu as besoin de tout ? Sachant que :
- pour Lollypop, je préconiserais plutôt de l'installer en flatpak étant donné que le soft a des dépendances sur des éléments de GNOME (et qui seront installés par la version deb) ;
- le dépôt pour Sayonara a l'air abandonné ; si tu en as besoin, il va falloir le passer en version 19.10 en espérant que ça ne pose pas de problèmes ;
- le dépôt pour Darktable n'est peut-être pas le plus approprié (en tout cas, sur le site officiel, ils en suggèrent un autre).


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#7 Le 23/02/2021, à 22:19

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Merci. Du coup tu me conseilles de les effacer ?

Si oui comment dois je m’y prendre ?
  En fait c’est un collègue de boulot qui a « finalisé » mon installation car il disait maîtriser
Je me rends compte qu’il a été un peu presomptueux d’ou ma présence sur ce forum

Hors ligne

#8 Le 23/02/2021, à 22:35

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

D'abord, dis-moi si tu as besoin des softs suivants :
- apt-fast (bidouille pour APT)
- Brave (navigateur webà
- Lollypop (lecteur audio/gestion de médiathèque)
- Sayonara (qui a l'air d'être un lecteur audio aussi)
- MPV (lecteur vidéo) en version du PPA utilisé
- Darktable (traitement photo)

En gros, là-dedans, est-ce que ce sont des logiciels que tu as installés par préférences personnelles ou besoin, ou est-ce qu'ils ont été installés par ton collègue ?


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#9 Le 23/02/2021, à 22:51

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

A part Darktable que j’ai choisi et et MPV que j’avais installé suite à des soucis avec VLC
Je n’ai absolument pas besoin pas besoin des autres.
Même MPV ne me sert plus mes ennuis étant rentres dans l’ordre

Hors ligne

#10 Le 23/02/2021, à 22:59

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

On va commencer par supprimer le PPA inexistant :

sudo rm /etc/apt/sources.list.d/lubuntu-desktop-ubuntu-ppa-focal.list /etc/apt/sources.list.d/lubuntu-desktop-ubuntu-ppa-focal.list.save

Ensuite, installe ppa-purge s'il ne l'est pas :

sudo apt-get install ppa-purge

et supprime ces dépôts :

sudo ppa-purge ppa:apt-fast/stable
sudo ppa-purge ppa:gnumdk/lollypop
sudo ppa-purge ppa:lucioc/sayonara
sudo ppa-purge ppa:mc3man/mpv-tests
sudo ppa-purge ppa:me-davidsansome/clementine

Donne-moi les retours, c'est possible que la suppression de certains posent problème.

Ce n'est qu'une première étape, on aura encore du nettoyage à faire après (suppression des dépôts de PopOS, notamment).


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#11 Le 23/02/2021, à 23:14

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voila pour apt-fast

sudo ppa-purge ppa:apt-fast/stable
Updating packages lists
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
Warning:  apt-get update failed for some reason
 

Hors ligne

#12 Le 23/02/2021, à 23:15

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

idem pour lollypop

 sudo ppa-purge ppa:gnumdk/lollypop
Updating packages lists
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
Warning:  apt-get update failed for some reason

Hors ligne

#13 Le 23/02/2021, à 23:17

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Sayonara

 sudo ppa-purge ppa:lucioc/sayonara
Updating packages lists
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
Warning:  apt-get update failed for some reason

Hors ligne

#14 Le 23/02/2021, à 23:18

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ok, on va les supprimer manuellement et aviser :

cd /etc/apt/sources.list.d
sudo rm *.save lucioc-ubuntu-sayonara-focal.list me-davidsansome-ubuntu-clementine-focal.list

Ensuite, recharge la liste des dépôts :

sudo apt-get update

et donne-moi le retour de :

apt list | grep "installé, local"

Dernière modification par abelthorne (Le 23/02/2021, à 23:18)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#15 Le 23/02/2021, à 23:18

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

m3man

 sudo ppa-purge ppa:lucioc/sayonara
Updating packages lists
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
Warning:  apt-get update failed for some reason

Hors ligne

#16 Le 23/02/2021, à 23:20

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Et le dernier

 sudo ppa-purge ppa:me-davidsansome/clementine
Updating packages lists
E: Le dépôt http://ppa.launchpad.net/lucioc/sayonara/ubuntu focal Release n'a pas de fichier Release.
E: Le dépôt http://ppa.launchpad.net/me-davidsansome/clementine/ubuntu focal Release n'a pas de fichier Release.
Warning:  apt-get update failed for some reason

 

Hors ligne

#17 Le 23/02/2021, à 23:22

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

En fait depuis que j'ai decidé de me pencher un peu sur mes difficultés je me rends compte que j'ai plain de programme en doublon.... J'ai l'imprssion qu'il m'a installé plein de trucs dont je n'ai aucun utilté....

Hors ligne

#18 Le 23/02/2021, à 23:25

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voila le retour apres tes differentes commandes

 /etc/apt/sources.list.d$ apt list | grep "installé, local"

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

rambox/now 0.7.7-182 amd64  [installé, local]

Hors ligne

#19 Le 23/02/2021, à 23:28

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Bon, j'ai un doute sur ce qui a été effectivement supprimé ou non. Redonne-moi le retour de :

ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*.list

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#20 Le 23/02/2021, à 23:31

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

 ls /etc/apt/sources.list.d
apt-fast-ubuntu-stable-focal.list   papirus-ubuntu-papirus-focal.list
brave-browser-release.list          system76-ubuntu-pop-focal.list
gnumdk-ubuntu-lollypop-focal.list   ubuntuhandbook1-ubuntu-darktable-focal.list
mc3man-ubuntu-mpv-tests-focal.list
 cat /etc/apt/sources.list.d/*.list
deb http://ppa.launchpad.net/apt-fast/stable/ubuntu focal main
# deb-src http://ppa.launchpad.net/apt-fast/stable/ubuntu focal main
deb [arch=amd64] https://brave-browser-apt-release.s3.brave.com/ stable main
deb http://ppa.launchpad.net/gnumdk/lollypop/ubuntu focal main
# deb-src http://ppa.launchpad.net/gnumdk/lollypop/ubuntu focal main
deb http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu focal main
# deb-src http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu focal main
deb http://ppa.launchpad.net/papirus/papirus/ubuntu focal main
# deb-src http://ppa.launchpad.net/papirus/papirus/ubuntu focal main
deb http://ppa.launchpad.net/system76/pop/ubuntu focal main
# deb-src http://ppa.launchpad.net/system76/pop/ubuntu focal main
deb http://ppa.launchpad.net/ubuntuhandbook1/darktable/ubuntu focal main
# deb-src http://ppa.launchpad.net/ubuntuhandbook1/darktable/ubuntu focal main
 

Hors ligne

#21 Le 23/02/2021, à 23:33

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Il y en a que tu as oubliés ou  pour lesquels ça n'a pas fonctionné, on va les supprimer manuellement :

cd /etc/apt/sources.list.d
sudo rm apt-fast-ubuntu-stable-focal.list gnumdk-ubuntu-lollypop-focal.list mc3man-ubuntu-mpv-tests-focal.list

Recharge à nouveau la liste des dépôts (poste le retour) :

sudo apt-get update

et redonne-moi à nouveau le retour de :

apt list | grep "installé, local"

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#22 Le 23/02/2021, à 23:37

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voia le retour après les commandes

 /etc/apt/sources.list.d$ apt list | grep "installé, local"

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

apt-fast/now 1.9.10-1~ubuntu20.04.1 all  [installé, local]
libdav1d4/now 0.7.0-1 amd64  [installé, local]
libplacebo21/now 1.21.0-1~focal3 amd64  [installé, local]
libzimg2/now 2.9.3-1~focal amd64  [installé, local]
lollypop/now 1.4.16.r3.g7f168e14f-1~focal all  [installé, local]
mpv/now 2:0.33.0~focal1 amd64  [installé, local]
rambox/now 0.7.7-182 amd64  [installé, local]
shaderc/now 2019.1-1~focal amd64  [installé, local]

Hors ligne

#23 Le 23/02/2021, à 23:38

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Maintenant, le retour de :

apt-cache policy apt-fast libdav1d4 libplacebo21 libzimg2 lollypop mpv rambox shaderc

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#24 Le 23/02/2021, à 23:40

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voici 

 etc/apt/sources.list.d$ apt-cache policy apt-fast libdav1d4 libplacebo21 libzimg2 lollypop mpv rambox shaderc
apt-fast:
  Installé : 1.9.10-1~ubuntu20.04.1
  Candidat : 1.9.10-1~ubuntu20.04.1
 Table de version :
 *** 1.9.10-1~ubuntu20.04.1 100
        100 /var/lib/dpkg/status
libdav1d4:
  Installé : 0.7.0-1
  Candidat : 0.7.0-1
 Table de version :
 *** 0.7.0-1 100
        100 /var/lib/dpkg/status
libplacebo21:
  Installé : 1.21.0-1~focal3
  Candidat : 1.21.0-1~focal3
 Table de version :
 *** 1.21.0-1~focal3 100
        100 /var/lib/dpkg/status
libzimg2:
  Installé : 2.9.3-1~focal
  Candidat : 2.9.3-1~focal
 Table de version :
 *** 2.9.3-1~focal 100
        100 /var/lib/dpkg/status
lollypop:
  Installé : 1.4.16.r3.g7f168e14f-1~focal
  Candidat : 1.4.16.r3.g7f168e14f-1~focal
 Table de version :
 *** 1.4.16.r3.g7f168e14f-1~focal 100
        100 /var/lib/dpkg/status
     1.2.35-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
mpv:
  Installé : 2:0.33.0~focal1
  Candidat : 2:0.33.0~focal1
 Table de version :
 *** 2:0.33.0~focal1 100
        100 /var/lib/dpkg/status
     0.32.0-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
rambox:
  Installé : 0.7.7-182
  Candidat : 0.7.7-182
 Table de version :
 *** 0.7.7-182 100
        100 /var/lib/dpkg/status
shaderc:
  Installé : 2019.1-1~focal
  Candidat : 2019.1-1~focal
 Table de version :
 *** 2019.1-1~focal 100
        100 /var/lib/dpkg/status

Hors ligne

#25 Le 23/02/2021, à 23:45

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

On peut tout supprimer :

sudo apt-get remove --purge apt-fast libdav1d4 libplacebo21 libzimg2 lollypop mpv rambox shaderc

Confirme-moi que c'est ok avant de passer à la suite.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne